CLEAR ALL
BITMAP 1 NEW 1,800
SPRITE 1 BIND BITMAP 1 SHOW MOVE 0,400 SCALE 1280,1
TARGET BITMAP 1
s=800/16
FOR i=0 TO 15
    c=CLUT("C64",i)
    y1=i*s
    y2=y1+s-3
    FOR j=y1 TO y2
        POKE j,c
    NEXT j
NEXT i
